/* @font-face {
    font-family: 'FiraGO-bold';
    src: url('https://editacademy.ge/_website/assets/fonts/firago/bold/FiraGO-Bold.eot');
    src: url('https://editacademy.ge/_website/assets/fonts/firago/bold/FiraGO-Bold.eot?#iefix') format('embedded-opentype'),
        url('https://editacademy.ge/_website/assets/fonts/firago/bold/FiraGO-Bold.woff2') format('woff2'),
        url('https://editacademy.ge/_website/assets/fonts/firago/bold/FiraGO-Bold.woff') format('woff'),
        url('https://editacademy.ge/_website/assets/fonts/firago/bold/FiraGO-Bold.ttf') format('truetype'),
        url('https://editacademy.ge/_website/assets/fonts/firago/bold/FiraGO-Bold.svg#FiraGO-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
} */
 /* @font-face {
    font-family: 'FiraGO-regular';
    src: url('https://editacademy.ge/_website/assets/fonts/firago/regular/FiraGO-Regular.eot');
    src: url('https://editacademy.ge/_website/assets/fonts/firago/regular/FiraGO-Regular.eot?#iefix') format('embedded-opentype'),
        url('https://editacademy.ge/_website/assets/fonts/firago/regular/FiraGO-Regular.woff2') format('woff2'),
        url('https://editacademy.ge/_website/assets/fonts/firago/regular/FiraGO-Regular.woff') format('woff'),
        url('https://editacademy.ge/_website/assets/fonts/firago/regular/FiraGO-Regular.ttf') format('truetype'),
        url('https://editacademy.ge/_website/assets/fonts/firago/regular/FiraGO-Regular.svg#FiraGO-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
} */
@font-face {
    font-family: 'FiraGO-bold';
    src: url('https://editacademy.ge/_website/assets/fonts/firago/bold/FiraGO-Bold.woff2') format('woff2'),
         url('https://editacademy.ge/_website/assets/fonts/firago/bold/FiraGO-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'FiraGO-regular';
    src: url('https://editacademy.ge/_website/assets/fonts/firago/regular/FiraGO-Regular.woff2') format('woff2'),
         url('https://editacademy.ge/_website/assets/fonts/firago/regular/FiraGO-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

*{
    font-family: 'FiraGO-regular';
}

.main-menu .navigation > li.has-mega-menu > a span{
    font-family: 'FiraGO-bold' !important;
    font-feature-settings: 'case' on !important;
    text-transform: uppercase !important;
}

.main-menu .navigation > li > a{
    font-family: 'FiraGO-regular' !important;
    font-feature-settings: 'case' on !important;
    text-transform: uppercase !important;
}

.main-menu .navigation > li > .mega-menu .upper-box .page-links-box a{
    font-family: 'FiraGO-regular' !important;
    font-feature-settings: 'case' on !important;
    text-transform: uppercase !important;
}

h1,h2,h3,h4,h5,h6{
    font-family: 'FiraGO-regular' !important;
    font-feature-settings: 'case' on !important;
    text-transform: uppercase !important;
}
